<template>
  <div class="container">
    <div class="cards">
      <div class="email">
        <div class="spiral">
          <p class="desk">Straight from our desk,to your Inbox.</p>
          <p class="sub">Subscribe to our newsletter</p>
          <div class="sub_span">
            <input type="text" name="" id="" placeholder="Enter your email" class="inp"/>
            <button class="read">SUBSCRIBE</button>
          </div>
          <img src="~/assets/spiral.svg" alt="" width="260px" loading="lazy">
        </div>
      </div>

      <div class="guy">
         <img src="~/assets/signup_guy.svg" alt="" loading="lazy">
      </div>
    </div>
  </div>
</template>


<style scoped>
.container{
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 4rem;
  margin-bottom: 3rem;
}


.cards{
  width: 85%;
  display: flex;
  justify-content: space-between;
  margin-top: 7rem;
}


.email{
  width: 60%;
  background: transparent;
  height: 422px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.guy{
  width: 60%;
  background: #08591F;
  height: 422px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden
}

.guy img{
  flex-shrink: 0;
    min-width: 100%;
    min-height: 100%
}

.spiral{
  width: 100%;
  height: 100%;
  background: #08591F;
}

.desk{
  width: 401px;
  font-weight: bolder;
font-size: 36px;
line-height: 140%;
color: #fff;
margin-left: 4rem;
margin-top: 4rem;
}

.sub{
font-weight: normal;
font-size: 18px;
line-height: 140%;
color: #fff;
margin-left: 4rem;
margin-top: 1rem;
}

.sub_span{
  margin-left: 4rem;
  display: flex;
  margin-top: 1rem;
}

.read{
  width: 131px;
  height: 70px;
  background: #D2A12D;
  border: none;
  color: #fff;
  font-weight: normal;
font-size: 14px;
line-height: 140%;
}

.inp{
  width: 321px;
  height: 66px;
  font-weight: normal;
font-size: 14px;
color: #676767;
}

.inp:focus{
  outline: none;
}




@media only screen and (max-width: 952px) {
  .container{
  width: 100%;
}


.cards{
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 7rem;
}


.email{
  width: 100%;
  background: transparent;
  height: 422px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.guy{
  width: 100%;
  background: #08591F;
  height: 422px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden
}
}
</style>
